-- migrate:up
ALTER TABLE `queue_shipment`
ADD COLUMN `is_instant` TINYINT(1) DEFAULT 0,
ADD COLUMN `is_approve` TINYINT(1) DEFAULT 0,
ADD COLUMN `picktime` TINYINT(1) DEFAULT 0;

-- migrate:down
ALTER TABLE `queue_shipment`
DROP COLUMN `is_instant`,
DROP COLUMN `is_approve`,
DROP COLUMN `picktime`;